using BarContracts.BindingModels;
using BarContracts.SearchModels;
using BarContracts.ViewModels;

namespace BarContracts.BusinessLogicContracts
{
    public interface IMessageInfoLogic
    {
        List<MessageInfoViewModel>? ReadList(MessageInfoSearchModel? Model);

        bool Create(MessageInfoBindingModel Model);
    }
}
